/*-----------------------------------------------------

         Phase 3 Dynamic Css                            

/*-----------------------------------------------------

/*Typography (Body Font): */ 

body {

	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;


	/* Background Color Gradient  */  

	background: #F58220; /* Old browsers */

	background: -moz-linear-gradient(top,  #F58220 0%, #F58220 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F58220), color-stop(100%,#F58220)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #F58220 0%,#F58220 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #F58220 0%,#F58220 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #F58220 0%,#F58220 100%); /* IE10+ */

	background: linear-gradient(to bottom, #F58220 0%,#F58220 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F58220', endColorstr='#F58220',GradientType=0 ); /* IE6-9 */

	


	/* Background Image Tile Size: 1800px x 1800px  (BgImageFile BgImageFlag) */

	background-image:  url(../imgs/bkg.png) none; 

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	  

}


	/*Main Color: */

	#header {background: url(http://www.impresspromo.com.au/siteuploads/otherimages/siteheader.jpg) no-repeat center center; border-color:#000;}

	

	/*Text Link Colour: */

	  a { text-decoration:none; color:#F58220}

	  a:hover, a:focus {text-decoration:none; color:#000}

	  a:active {text-decoration:none; color:#000}

	


	/*Buttons*/

	  input.button {color:#F58220; background-color:#000}

	  input.button:hover {color:#ffffff; background-color:#c8c8c8;}

	  .button {color:#F58220; background-color:#000}

	  .button:hover {color:#ffffff; background-color:#c8c8c8;}

	

	  .addedenqbasket, .addedidealist {color:#5c5b5b!important; background-color:#c8c8c8!important}

	

	/*Navigation*/

	  #nav-wrapper {border-color:#c8c8c8}

		#nav li a {/*Navigation Text Color: */ color: #F58220; /*Navigation Bg Color:*/ background-color:#000}

		#nav li a:hover, #nav li a.selected {/*Navigation Text Hover Color:*/ color:#ffffff; /*Navigation Hover Color:*/ background-color: #c8c8c8;}

	

	/*search & Go Button & reset*/

	  #g-search input.go {background-color:#000!important; color:#F58220!important}

		.nav_search input.go {background-color:#000!important; color:#F58220!important}

		.nav_search input.reset {color:#F58220!important}

	

	/*Category Styles  */

		#product-nav h3 {border-color: #c8c8c8; /*Category Text Color:*/ color:#F58220; /*Category Bg Color:*/ background-color: #000}

		#product-nav .menuheader a {/*Category Text Color:*/ color:#5c5b5b;}

		#product-nav .menuheader a:hover {/*Category Text Hover Color:*/ color:#ffffff; /*Category Bg Hover Color:*/ background-color:#c8c8c8}

	

		#product-nav .openheader a {/*CatTextHoverColour*/color:#ffffff; /*CatBgHoverColour*/background-color:#c8c8c8}

		#product-nav .openheader .categoryitems li a {/*CatBgHoverColour*/color:#c8c8c8}

	


	/*Footer Styles*/

	#footer li {color:#000; font-size:12px}

	#footer li a {color:#000}

	.copyright {background-color: #000}

	 /*Missed Colours:*/
	#header #contacts li.tel span {  color:#000}
	.circle {background: #000}
	h1	{ color: #000}
	#product-list .thumb .data .info span { color: #000}
	#footer .generic-links li a {  color:#000}
	#breadcrumb span { color:#000}
	#product-detail h1 { color:#000}
	#product-detail .desc .info span {color:#000}
	.simpleTabsContent h2 { color:#000}
	.news .row .date { color:#000}
	.news-detail .row .date {color:#000}
	.case-studies .row .date {color:#000}
	.case-studies-detail .row .date {color:#000}
	.faqs .jumpto a:hover, .faqs .jumpto a:visited {color:#000}
	

